Subject: Re: [bug#64120] [PATCH WIP] gnu: cambalache: Update to 0.12.0.
From: Liliana Marie Prikler <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: Raghav Gururajan <[email-masked]>, [email-masked]
Date: Sun, 25 Jun 2023 14:46:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Samstag, dem 17.06.2023 um 06:43 +0200 schrieb Liliana Marie
Prikler:
> > Nitpick: what is 'fake' here?  I'd just call the phase 'patch-cc'.
> 'Fake', because cc doesn't exist as a binary.  'patch-cc' follows the
> 'patch-given-input-file' pattern, which I don't want to imply is
> happening here.
I pushed the patch with 'fake' now.  For bikeshedding purposes, please
just change the name of the phase :)

Cheers